<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="xp_yellow">#FFFFC34B</color>
    <color name="xp_green">#FF00EB92</color>
    <color name="blue">#2D74FF</color>
    <color name="transparent">#00FFFFFF</color>
    <color name="xp_gray">#FF999999</color>
    <color name="xp_item_highlight">#99FFFFFF</color>
    <color name="sk_gray">#303030</color>
    <color name="sk_green">#08A243</color>
    <color name="sk_yellow">#FFC01F</color>
</resources>